SOLIDWORKS PDM Professional API Help | Send Feedback
HasRevision Property (IEdmVersion5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVersion5 Interface : HasRevision Property (IEdmVersion5)

Visual Basic
C#
C++/CLI
Gets whether this version has one or more revisions.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property HasRevision As System.Boolean

C# |
--- | ---
    System.bool HasRevision {get;}

C++/CLI |
--- | ---
    property System.bool HasRevision {
       System.bool get();
    }

#### Property Value

True if this version has one or more revisions, false if not

# See Also

####

IEdmVersion5 Interface
IEdmVersion5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2